CVE-2018-0982

An elevation of privilege vulnerability exists in the way that the Windows Kernel API enforces permissions, aka “Windows Elevation of Privilege Vulnerability.” This affects Windows Server 2016, Windows 10, Windows 10 Servers.

No comments yet.

Leave a Reply

Please leave these two fields as-is:

Protected by Invisible Defender. Showed 403 to 1,092,810 bad guys.